#buscar{
	display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    margin: auto;
	margin-top: 2vh;
	background-color: grey;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	padding: 0.3rem;
	
}

#buscar:hover{
	background-color: rgb(199, 81, 170);
}

#buscador{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 1px solid #8f8f8f;

}
.titulo{
	margin-top: 2rem;
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;

}

.caja-blanca{
	display: flex;
	flex-direction: row;

	align-content: center;
	justify-content: center;
}

.fa-search{
	color: #A5A5A5;
	display: flex;
	flex-direction: row;
	cursor: pointer;
	align-content: center;
	justify-content: center;
	font-size: 3rem;
	margin-left: 200px;
}

.fa-redo-alt{
	color: #A5A5A5;
	padding: 5px 5px;
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;
	font-size: 23px;
	cursor: pointer;
}
.fa-search:hover{
	color: rgb(199, 81, 170);
}